UnsupportedCredentialItem when accessing git repos

Hi,

after upgrading from 6.0 to 7.1.2 I get the following error when trying to connect to my git repos using password authentication:

Test connection failed in PROJECTNAME. List remote refs failed: org.eclipse.jgit.errors.UnsupportedCredentialItem: ssh://mygitserver.com:22: The authenticity of host mygitserver.com' can't be established.
RSA key fingerprint is .....
Are you sure you want to continue connecting?

This does not occur for all repos on that server.

Alex

1 comment
Comment actions Permalink

Creating a new VCS root using the same credentials did fix it.

0

Please sign in to leave a comment.